import DocViewer from '@/components/DocViewer'
import { useParams } from '@/router'

const Page = () => {
  const { teamId, fileId } = useParams(
    '/instructor/:exerciseId/:teamId/file/:fileId'
  )

  return <DocViewer fileId={fileId} teamId={teamId} inInstructor />
}

export default Page
